/* CSS Document */

@charset "windows-1251";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,cyrillic);

.divCenter a:link { color: blue;
}

.divCenter a:visited { color: blue;
}

h2 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000}

body {
	font-family:'Open Sans', sans-serif;
	padding:0;
	margin:0;
}
.mine {
	min-width:1140px;
	margin: 0 auto;
	
}
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#header {
	width:100%;
	height:80px;
}
.search {
	width:83px;
	height:80px;
	
	float:left;
}

.logo {

	width:262px;
	height:80px;
	float:left;
	
}
.menu {
	width:83px;
	height:80px;
	float:left;
}
.contactmail a{
	padding:30px 10px 0 0;
	float:right;
	color:#65abd7;
}
.button {
	width:180px;
	height:36px;
	border: 2px #ffde23 solid;
	border-color:#ffde23;
	float:right;
	border-radius:30px;
	margin:14px 20px 0 0;
	padding:11px 0 0 0;
	text-align:center;
	transition:0.3s; 
}
.button:hover {
	background-color:#ffde23;
	transition:0.3s; 
}
.buttontext {
	padding: 5px;
}
.yel {
	background:#ffde23;
}
.yel:hover {
	background-color:#FFFFFF;
	transition:0.3s; 
}
#slider {
	width:100%;
}
#slider img {

	position: relative;
	width:100%;
}

.slidertext {
	position	: absolute;
	top		: 100px;
	left		: 50px;
	color			: white;
	font-size			: 18px;
	font-weight			: bold;
	background		: rgb(0, 0, 0);
	background		: rgba(0, 0, 0, 0.4);
	padding			: 10px;

}

.slidertext2 {
	position	: absolute;
	top		: 150px;
	left		: 50px;
	color			: white;
	font-weight			: bold;
	font-size			: 34px;
	background		: rgb(0, 0, 0);
	background		: rgba(0, 0, 0, 0.4);
	padding			: 10px;

}

.slidertext3 {
	position	: absolute;
	top		: 450px;
	left		: 50px;
	color			: white;
	font-weight			: bold;
	font-size			: 14px;
	background		: rgb(0, 0, 0);
	background		: rgba(0, 0, 0, 0.4);
	padding			: 10px;

}


.slidertext4 {
	position	: absolute;
	top		: 250px;
	left		: 50px;
	color			: white;
	font-weight			: bold;
	font-size			: 20px;
	background		: rgb(0, 0, 0);
	background		: rgba(0, 0, 0, 0.4);
	padding			: 10px;

}

.slidertext5 {
	position	: absolute;
	top		: 100px;
	right		: 50px;
	color			: white;
	font-weight			: bold;
	font-size			: 20px;
	background		: rgb(0, 0, 0);
	background		: rgba(0, 0, 0, 0.4);
	padding			: 10px;

}

.slidertext6 {
	position	: absolute;
	top		: 160px;
	right		: 50px;
	color			: white;
	font-weight			: bold;
	font-size			: 20px;
	background		: rgb(0, 0, 0);
	background		: rgba(0, 0, 0, 0.4);
	padding			: 10px;

}

#content {
	margin: 0 auto;
	max-width:1050px;
	min-width:800px;
	overflow:hidden;
}
.col {
	width:25%;
	height:190px;
	float:left;
	margin:15px 0 20px 0;
	text-align:center;
}
.col p {
	line-height:0px;
}
.col a {
	color:#e68d00;
}

.col2 {
	width:25%;
	height:190px;
	float:left;
	margin:15px 0 20px 0;
	text-align:center;
}

.col2 p {
	line-height:0px;
}
.col2 a {
	color:#e68d00;
 	line-height:19px;
}



.descat {
	font-size:19px;
	line-height:19px;
}
.desccatl {
	font-size:13px;
}
.new {
	padding:none;
}
ul{
   margin: 0;
   padding: 0;
}
 
ul.nav li {
   float: left;     /*делаем меню горизонтальным*/
   height: 102px;
   list-style: none; 
   transition:0.3s;  
}
 
ul.nav li a {
   text-decoration: none;
   display: block;
   color:#000000;
 }
 ul.nav li.bl a {
   text-decoration: none;
   display: block;
   color:#65abd7;
 }
ul.nav li ul {
   display: none;	
/*срываем вложенные пункты*/
}
 
ul.nav { /*задаём высоту и ширину меню*/

   height: 83px;
   width: 80px;
}

/*Выпадающее меню*/
 
ul.nav li:hover {
   background: #ffffff;
   position: relative;
   transition:0.3s; 
}
ul.nav li.bl:hover {
   background: #ffffff;
   position: relative;
   color:#000000;
   transition:0.3s; 
}
 
ul.nav li:hover > ul {
   display: block;
   position: absolute;
   top: 80px; /*первый уровень меню раскрывается вниз*/
   left: 0;
   transition:0.3s;
}
 
/*Второй и последующие уровни вложенности*/
 
ul.nav li ul li{
   border-bottom: 1px solid #888888;
   height: auto;
   width: 280px;
   height:45px;
   background:#ffde23;
   padding:20px 0 0 0;
   text-align:center;
   font-size:20px;
   color:black;

}
 ul.nav li ul li.bl{
   border-bottom: 1px solid #888888;
   height: auto;
   width: 280px;
   height:45px;
   background:#304658;
   padding:20px 0 0 0;
   text-align:center;
   font-size:20px;
   color:#ffffff;

}

ul.nav li img {
	padding:none;
}
.noleft {
	float:none;
}
#footer {
	background:#efefef;
	
}
.footercontent {
	max-width:1150px;
	margin:0 auto;
	overflow:hidden;
	line-height:25px;
}

.colf {
	width:33%;
	padding:10px 0 0 0;
	float:left;
}
.footercontent a{
	color:#65abd7;
}
.smallt {
	font-size:12px;
}
.left {
	float:left;
}
.right {
	float:right;
}

.txt2 { font-size: 16px; font-weight: bold; color: #000000; }

.s10 { font-size: 12px; font-weight: normal; color: #000000}

.mycallcenter { font-size: 13px; font-weight: bold;; color: #000000}

select {  font-size: 16px; font-weight: normal; padding: 4px 4px 4px 4px; color: #000000; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cursor:pointer; }

input {  font-size: 16px; padding: 4px 4px 4px 4px; font-weight: normal; color: #000000; border: 1px #CCCCCC solid; background-color: #FFFFFF; clear: none; float: none; cursor:pointer;}
textarea {  padding: 4px 4px 4px 4px;  font-size: 16px; font-weight: normal; color: #000000; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cursor:pointer;}


/*  */
#top_nav{
   top: 0px; /*   */
   width: 100%;
   position: relative;
   z-index: 1000;
 box-shadow: 0 6px 4px -4px rgba(0, 0, 0, .2);
}

	#top_nav.fixed{
	    position: fixed;
	    top: 0;
	    width: 100%;
	    background: rgba(239, 5, 5, 0.95);
	}

#topyandex{
   z-index: 6000;
}


#toTop {

  width:160px;
  border:1px solid green;
  background:#d2ffe0;
  text-align:center;
  padding:5px;
  position:fixed;
  bottom:10px; /*      */
  right:10px;
  cursor:pointer;
  display:none;
  color: green;
  font-family:verdana;
  font-size:11px;
  opacity: 0.95;
   z-index: 6000;
}


 
.AdsOnSite {  /*     : */
    color: #000000; 
 }

.subscribe {
    position: fixed; /*   */
    left: 0px; /*       */
    top: 350px; /*   */
    padding: 4px; /*    */ 
/*    background: #ffe;    */ 
z-index: 7000;
   }
